=== debian/changelog ===
node-sockjs (0.3.24+~0.3.33-6) unstable; urgency=medium

  * Team Upload.
  * Manually gen files with coffeescript 1
  * Use manually gen files for installation (Closes: #1016732)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Feb 2023 00:13:15 +0530

node-sockjs (0.3.24+~0.3.33-5) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Sun, 30 Oct 2022 07:50:14 +0100

node-sockjs (0.3.24+~0.3.33-4) unstable; urgency=medium

  * Team upload
  * Add Breaks+Replaces: libjs-sockjs (<< 0.3.24) (Closes: #1018767)

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 17:43:12 +0200

node-sockjs (0.3.24+~0.3.33-3) unstable; urgency=medium

  * Team upload
  * Add minimal test
  * Install examples
  * Build and provides libjs-sockjs

 -- Yadd <yadd@debian.org>  Tue, 16 Aug 2022 15:06:37 +0200

node-sockjs (0.3.24+~0.3.33-2) unstable; urgency=medium

  * Team upload
  * Fix coffeescript2 patch (Closes: #1016732)

 -- Yadd <yadd@debian.org>  Tue, 16 Aug 2022 11:30:06 +0200

node-sockjs (0.3.24+~0.3.33-1) unstable; urgency=medium

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Embed typescript declarations and repack
  * Add fix for coffeescript 2 (Closes: #1013566)

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 Jun 2022 02:42:16 -0400

node-sockjs (0.3.24-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Apr 2022 07:03:26 -0400

node-sockjs (0.3.24-1) unstable; urgency=medium

  * Initial release (Closes: #1007266)

 -- Andrius Merkys <merkys@debian.org>  Tue, 15 Mar 2022 03:24:42 -0400
