=== debian/control ===
Source: node-sockjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Build-Depends:
 curl <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 node-faye-websocket,
 node-rollup-plugin-node-polyfills,
 node-rollup-plugin-node-resolve,
 node-rollup-plugin-commonjs,
 node-rollup-plugin-terser,
 node-uuid,
 rollup,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-sockjs
Vcs-Git: https://salsa.debian.org/js-team/node-sockjs.git
Homepage: https://github.com/sockjs/sockjs-node
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-sockjs
Architecture: all
Depends:
 ${misc:Depends},
 node-faye-websocket (>= 0.11.3),
 node-uuid (>= 8.3.2),
 node-websocket-driver (>= 0.7.4)
Provides: ${nodejs:Provides}
 , libjs-sockjs (= ${binary:Version})
Breaks: libjs-sockjs (<< 0.3.24~)
Replaces: libjs-sockjs (<< 0.3.24~)
Description: WebSocket-like API
 SockJS-node is a server counterpart of SockJS-client a JavaScript library that
 provides a WebSocket-like object in the browser. SockJS gives a coherent,
 cross-browser, Javascript API which creates a low latency, full duplex,
 cross-domain communication.
