=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cp debian/missing-sources/coffee-libs/lib/*.js lib/
	rollup -i index.js \
		-f iife \
		-n sockjs \
		-p rollup-plugin-node-polyfills \
		-p @rollup/plugin-node-resolve \
		-p @rollup/plugin-commonjs \
		-o dist/sockjs.js
	rollup -i index.js \
		-f iife \
		-n sockjs \
		-p rollup-plugin-node-polyfills \
		-p @rollup/plugin-node-resolve \
		-p @rollup/plugin-commonjs \
		-p rollup-plugin-terser \
		-o dist/sockjs.min.js

override_dh_auto_clean:
	$(MAKE) clean
