=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sockjs-$1/ \
 https://github.com/sockjs/sockjs-node/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-sockjs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-sockjs-$1/" \
 https://registry.npmjs.org/@types/sockjs https://registry.npmjs.org/@types/sockjs/-/sockjs-([\d\.]+)@ARCHIVE_EXT@ group
